package com.jeeplus.modules.sg.overheadline.entity;

public class WbsElements {
    private String id;  //wbs id
    private String shortId;  //简明id
    private String projectId;  //内部项目号
    private String describe;  //描述
    private String subjectAllocate;  //科目分配
    private String mountMatter;  //挂接物料
    private String mountServer;  //挂接服务
    private String parentNode;   //父节点

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getShortId() {
        return shortId;
    }

    public void setShortId(String shortId) {
        this.shortId = shortId;
    }

    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }

    public String getDescribe() {
        return describe;
    }

    public void setDescribe(String describe) {
        this.describe = describe;
    }

    public String getSubjectAllocate() {
        return subjectAllocate;
    }

    public void setSubjectAllocate(String subjectAllocate) {
        this.subjectAllocate = subjectAllocate;
    }

    public String getMountMatter() {
        return mountMatter;
    }

    public void setMountMatter(String mountMatter) {
        this.mountMatter = mountMatter;
    }

    public String getMountServer() {
        return mountServer;
    }

    public void setMountServer(String mountServer) {
        this.mountServer = mountServer;
    }

    public String getParentNode() {
        return parentNode;
    }

    public void setParentNode(String parentNode) {
        this.parentNode = parentNode;
    }
}
